type
B7
ad
s
realform
5
cartan
SO15/SO(10,5)/cartan
KGB
SO15/SO(10,5)/KGB
kgborder
SO15/SO(10,5)/kgborder
block
SO15/SO(10,5)/Sp(14,R)/block
wgraph
SO15/SO(10,5)/Sp(14,R)/wgraph
wcells
SO15/SO(10,5)/Sp(14,R)/wcells
kllist
SO15/SO(10,5)/Sp(14,R)/kllist
blockwrite
SO15/SO(10,5)/Sp(14,R)/blk.bin
klwrite
SO15/SO(10,5)/Sp(14,R)/mat.bin
SO15/SO(10,5)/Sp(14,R)/pol.bin
q
?
qq


